<!-- hidden-bar -->
<div class="hidden-nav">
	<div class="hidden-nav-toggle">
		<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" width="32px" height="32px" viewBox="0 0 255 255" style="enable-background:new 0 0 255 255;" xml:space="preserve">
			<g><g>
				<g id="arrow-hidden-nav">
					<polygon points="0,63.75 127.5,191.25 255,63.75   " data-original="#000000" class="active-path" data-old_color="#000000"/>
				</g>
			</g></g> 
		</svg>
	</div>
	<div class="label-title">Team Member</div>
	<!-- setting-button -->
	<div class="modal-togle" modal-target="#modal-test">
		configure
	</div>
	<!-- end-of setting-button -->
	<ul class="member-list">
		<li>
			<div class="member-list--name">User_0821</div>
			<div class="live-status online"></div>
		</li>
		<li>
			<div class="member-list--name">User_0821</div>
			<div class="live-status online"></div>
		</li>
		<li>
			<div class="member-list--name">User_0821</div>
			<div class="live-status offline"></div>
		</li>
		<li>
			<div class="member-list--name">User_0821</div>
			<div class="live-status offline"></div>
		</li>
		<li>
			<div class="member-list--name">User_0821</div>
			<div class="live-status offline"></div>
		</li>
	</ul>
	<div class="se-btn btn-size:regular btn-color:yellow" style="margin: 0 auto;">
		Tambah Anggota
	</div>
</div>
<!-- end-of hiddenbar -->